 .u-section-1 {
  background-position: 50% 70.99%;
}

.u-section-1 .u-sheet-1 {
  min-height: 416px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 3rem;
  text-transform: uppercase;
  text-shadow: -2px 0 8px rgba(0,0,0,1);
  font-weight: 700;
  width: 490px;
  margin: 242px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 436px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 71.88% 0%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 131px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 77.03% 0%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 390px;
    margin-bottom: 56px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 243px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-family: "Open Sans", sans-serif;
  margin: 32px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 68px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 14px 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 245px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 28px;
  width: 346px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 320px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 462px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  padding-left: 92px;
  margin: 20px 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 820px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 72px;
    margin-bottom: 55px;
  }

  .u-section-5 .u-text-2 {
    padding-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1.2;
    margin-top: 22px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    padding-left: 9px;
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 462px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 19px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  min-height: 421px;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-image-4 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-image-5 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 347px;
  }

  .u-section-6 .u-text-1 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-6 .u-text-2 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-6 .u-text-3 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-6 .u-text-4 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-6 .u-text-5 {
    margin-left: -11px;
    margin-right: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 31px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 742px;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1120px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}